/* choice */
.choice__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

.choice__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 35px;
  padding: 40px 50px;
  border-radius: 20px;
  border: 2px solid rgb(74, 145, 252);
}

.choice__picture {
  margin: 0 auto;
}

.choice__list {
  color: rgba(51, 51, 51, 0.9);
}

.choice__list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 15px;
}

.choice__list ul li {
  padding-left: 40px;
  position: relative;
}

.choice__list ul li::before {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  display: block;
  content: "";
  width: 25px;
  height: 21px;
  background: url("../assets/img/icons/heart.png") center center no-repeat;
  z-index: 100;
}

/* choice media */
@media (max-width: 1020px) {
  .choice__item {
      gap: 20px;
      padding: 20px;
  }
}

@media (max-width: 600px) {
  .choice__list ul li {
      padding-left: 25px;
  }

  .choice__list ul li:before {
      width: 18px;
      height: 15px;
      background-size: cover;
  }

  .choice__inner {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
  }

  .choice__list ul {
      gap: 10px;
  }

  .choice__picture {
      max-width: 60px;
  }
}
